Skip to main content
GET
/
users
/
{user_id}
/
baselines
/
{baseline_id}
Get specific baseline
curl --request GET \
  --url https://api.onvy.health/users/{user_id}/baselines/{baseline_id} \
  --header 'Authorization: Bearer <token>'
{
  "user_id": "<string>",
  "project_id": "<string>",
  "name": "<string>",
  "data": {
    "mean": 123,
    "median": 123,
    "size": 123,
    "std": 123
  },
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.onvy.health/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

OAuth bearer token for Health API authentication

Path Parameters

user_id
string
required

User ID (e.g., google_104940819145861640201)

baseline_id
string
required

Baseline ID

Response

Successful response

user_id
string
required

User ID

project_id
string
required

Project ID

name
string
required

Baseline metric name

data
object
required
created_at
string<date-time>
updated_at
string<date-time>